Bug 864847 - [abrt] empathy-3.4.2.3-1.fc17: Process /usr/libexec/empathy-chat was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.2.3-1.fc17: Process /usr/libexec/empathy-chat was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:3e6c7e7bf72c69465a225847d1b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 05:15 EDT by Lukasz Jagiello
Modified: 2013-07-31 15:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:04:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.74 KB, text/plain)
2012-10-10 05:15 EDT, Lukasz Jagiello
no flags Details
File: environ (886 bytes, text/plain)
2012-10-10 05:15 EDT, Lukasz Jagiello
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-10 05:15 EDT, Lukasz Jagiello
no flags Details
File: backtrace (35.18 KB, text/plain)
2012-10-10 05:15 EDT, Lukasz Jagiello
no flags Details
File: cgroup (126 bytes, text/plain)
2012-10-10 05:15 EDT, Lukasz Jagiello
no flags Details
File: maps (83.19 KB, text/plain)
2012-10-10 05:15 EDT, Lukasz Jagiello
no flags Details
File: dso_list (17.75 KB, text/plain)
2012-10-10 05:16 EDT, Lukasz Jagiello
no flags Details
File: var_log_messages (160 bytes, text/plain)
2012-10-10 05:16 EDT, Lukasz Jagiello
no flags Details
File: open_fds (641 bytes, text/plain)
2012-10-10 05:16 EDT, Lukasz Jagiello
no flags Details

  None (edit)
Description Lukasz Jagiello 2012-10-10 05:15:38 EDT
Version-Release number of selected component:
empathy-3.4.2.3-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
crash_function: gee_hash_set_iterator_real_next
kernel:         3.5.5-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 gee_hash_set_iterator_real_next at hashset.c:944
: #6 empathy_contact_dup_best_for_action at empathy-contact.c:2044
: #7 menu_item_set_first_contact at empathy-individual-menu.c:992
: #8 empathy_individual_audio_call_menu_item_new at empathy-individual-menu.c:1091
: #9 constructed at empathy-individual-menu.c:733
: #11 g_object_new_valist at gobject.c:1830
: #13 empathy_individual_menu_new at empathy-individual-menu.c:942
: #14 empathy_chat_get_contact_menu at empathy-chat.c:4199
: #15 chat_window_contact_menu_update at empathy-chat-window.c:587
: #16 chat_window_update at empathy-chat-window.c:774
Comment 1 Lukasz Jagiello 2012-10-10 05:15:41 EDT
Created attachment 624689 [details]
File: core_backtrace
Comment 2 Lukasz Jagiello 2012-10-10 05:15:43 EDT
Created attachment 624690 [details]
File: environ
Comment 3 Lukasz Jagiello 2012-10-10 05:15:45 EDT
Created attachment 624691 [details]
File: limits
Comment 4 Lukasz Jagiello 2012-10-10 05:15:48 EDT
Created attachment 624692 [details]
File: backtrace
Comment 5 Lukasz Jagiello 2012-10-10 05:15:56 EDT
Created attachment 624693 [details]
File: cgroup
Comment 6 Lukasz Jagiello 2012-10-10 05:15:58 EDT
Created attachment 624694 [details]
File: maps
Comment 7 Lukasz Jagiello 2012-10-10 05:16:01 EDT
Created attachment 624695 [details]
File: dso_list
Comment 8 Lukasz Jagiello 2012-10-10 05:16:03 EDT
Created attachment 624696 [details]
File: var_log_messages
Comment 9 Lukasz Jagiello 2012-10-10 05:16:05 EDT
Created attachment 624697 [details]
File: open_fds
Comment 10 Serge Pavlovsky 2012-12-22 13:44:10 EST
network disconnect

backtrace_rating: 4
Package: empathy-3.4.2.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora End Of Life 2013-07-03 15:56:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 15:04:48 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.